Flow getir
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId} \
--header 'Authorization: Bearer <token>'{
"id": "556677889900",
"name": "Lead capture",
"status": "DRAFT",
"categories": [
"LEAD_GENERATION"
],
"validation_errors": [],
"json_version": "7.0"
}Flows
Flow getir
Flow getir. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
GET
/
meta
/
wabas
/
{wabaId}
/
flows
/
{flowId}
Flow getir
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId} \
--header 'Authorization: Bearer <token>'{
"id": "556677889900",
"name": "Lead capture",
"status": "DRAFT",
"categories": [
"LEAD_GENERATION"
],
"validation_errors": [],
"json_version": "7.0"
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Meta tarafından döndürülen Flow kimliği.
Sorgu Parametreleri
Virgülle ayrılmış Graph API alanları.
Yanıt
200 - application/json
Flow returned
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | flowId unknown or not under this WABA | Confirm via GET .../flows |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?